@import url('https://fonts.googleapis.com/css2?family=Oswald&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Changa&display=swap');
@import url("//cdn.jsdelivr.net/npm/font-applesdgothicneo@1.0/all.min.css");
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');
@import url('../css/easterstyle.css');
@keyframes swing {
	15% {
	transform: translateX(15px);
	}
	30% {
	transform: translateX(-15px);
	}
	50% {
	transform: translateX(9px);
	}
	65% {
	transform: translateX(-9px);
	}
	80% {
	transform: translateX(6px);
	}
	100% {
	transform: translateX(0);
	}
}

.blackbgd {
    background: black !important;
}

.navlist-item {
	display: inline-block;
    padding-right: 18px;
    padding-right: 18px;
	
}

.navlist-item div {
    background-image: url("../sources/img/nav-icon-fixed.png");
    background-size: cover;;
    background-position: center;
    width: 35px;
    height: 35px;
}

.navlist-item a {
	color: black;
	text-decoration: none;
}

.title {
	display: inline-block;
	position: absolute;
	text-decoration: none;
	background-image: url("../sources/title/titleBlack.png");
	background-position: left;
	background-size: contain;
	background-repeat: no-repeat;
	margin-left: 21px;
	width: 8vh;
	height: 100%;
	text-indent: -999%;
}

.members-title {
	background-image: url("../sources/img/MEMBERS.svg");
	width: 16vh;
}

.setlist-title {
	background-image: url("../sources/img/SETLIST.svg");
	width: 16vh;
}

.notice-title {
	background-image: url("../sources/img/NOTICE.svg");
	width: 16vh;
}


.navbar-cont {
	background-color: white;
	position: fixed;
	top: 0;
	transition: 0.5s all;
	width: 100%;
	height: 60px;
	z-index: 999;
	overflow: hidden;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    
}

.navlist {
	display: inline-block;
	position: absolute;
	right: 0px;
	font-size: 20px;
	font-family: 'Oswald', sans-serif;
	margin-bottom: 0;
	margin-top: 12px;
}

#init-wrap {
	position: relative;
	width: 100%;
	height: 100%;
}

.main-container {
    font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
	position: fixed;
	top: 53px;
	background: white;
	width: 100%;
	height: 100%;
    opacity: 1;
	transition: all 0.3s;
}


.footer {
	position: fixed;
    border-top: 1px solid gray;
	bottom: 0;
	background-color: black;
	width: 100%;
	height: 50px;
}

.footer p {
	font-size: 9px;
	text-align: center;
    color: white;
}

.poster {
	position: absolute;
	display: block;
	overflow: auto;
	background-image: url("../sources/img/poster_white.png");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	top: 0;
	min-width: 375px;
	width: 100%;
	max-height: 650px;
	height: 80%;
	left: 50%;
	margin: 0 auto;
	transform: translateX(-50%);
	
}

.infobox {
	position: fixed;
	display: none;
	z-index: 20;
	background-color: rgba(0,0,0,0.7);
	top: 70px;
	width: 95%;
	height: 79%;
	left: 50%;
	transform: translateX(-50%);
	/* 공연포스터 확인해서 유동적으로 조절 */
    
    backdrop-filter: blur(16px) saturate(180%);
    -webkit-backdrop-filter: blur(16px) saturate(180%);
    border-radius: 12px;
    border: 1px solid rgba(255, 255, 255, 0.125);
}

.infobox p {
	padding-top: 20px;
	text-align: center;
}

.infobox a {
	color: white;
}

.member-table-col {
	padding-right: 0.2vh;
}

.member-table-col2 p {
	margin-bottom: 4.5px;
	color: black;
	font-size: 12px;
    letter-spacing: -1px;
}

.member-table-col1 {
	width: 13vh;
}

.member-table-col1 h2 {
    font-size: 18px;
    -webkit-text-stroke: 0.25px gray;
}

.members-table {
	position: absolute;
	left: 16px;
	overflow: scroll;
	top: 65px;
	bottom: 50px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
}

.members-table td{
    padding-bottom: 10px
}

.poster-bgd {
	background-color: white;
    background-size: cover;
}

.flw-siblings {
	height: auto !important;
}

.tableflow {
	max-height: 90%;
    overflow: scroll;
}

.set-list-container {
	position: absolute;
	width: 100%;
	overflow-x: auto;
	white-space: nowrap;
}

.set-list-cont-head1 {
	position: absolute;
	font-size: 32px;
	top: 45px;
	left: 20px;
}

.set-list-cont-head1 h2 {
	font-size: 26px;
	font-weight: 700;
}

.set-list-cont-head2 {
	position: absolute;
	top: 295px;
	left: 20px;
}

.set-list-cont-head2 h2 {
	font-size: 26px;
	font-weight: 700;
}

.cont-part1 {
	top: 75px;
}

.cont-part2 {
	top: 325px;
}
.set-list-container p {
	color: black;
	text-align: left;
	margin-left: 0%;
}

.set-list-part {
	margin-bottom: 25px;
	margin-left: 10px;
	margin-right: 10px;
	border-bottom: 1px solid white;
	border-top: 1px solid white;
}

.set-list-guide {
    /* margin-top: 10px; */
	text-align: center;
    font-size: 12px;
}

.song-detail {
	position: fixed;
	z-index: 990;
	top: 70px;
	bottom: 70px;
	width: 90%;
	height: auto;
	left: 50%;
	transform: translateX(-50%);
	color: black;
	background-color: #d9d9d9;
	/* border: 1px solid gray; */
	padding: 5px;
    /* border-radius: 15px; */
	box-shadow: 0px 0px 100px rgba(0, 0, 0, 0.8); /* 그림자 설정 */
    border-radius: 35px 0 0 0;
    border: 1px solid rgba(255, 255, 255, 0.15);
	transition: opacity 0.3s;
	visibility: hidden;
	opacity: 0;
}


.song-detail-lyc {
	margin-left: 25px;
	margin-right: 25px;
	overflow: scroll;
	height: 65%;
	padding-top: 5px;
    line-height: 180%;
}
.song-detail-lyc p {
	font-size: 16px;
	color: black;
}

.song-detail-table {
    margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
}

.song-detail-table td {
    padding-bottom: 5px;
}

.song-detail-table td:first-child {
    font-weight: 8000;
}

.song-detail-wrap {
	position: relative;
    margin: 15px;
    /* background: rgba( 255, 255, 255, 0 );
    backdrop-filter: blur( 4px );
    -webkit-backdrop-filter: blur( 4px ); */
    /* border-radius: 10px; */
    /* border: 1px solid rgba( 255, 255, 255, 0.18 ); */
	border-bottom :1px solid black ;
}

.kongal {
	position: absolute;
	top: 5px;
	left: 62%;
	background-size: contain;
	background-repeat: no-repeat;
	width: 50%;
	height: 100px;
}


/** flowerhorse : 꽃말
    marigold : 마리골드
    mirror : 입춘 + 거울
    rocket : 로켓트
    loneliest : 마네스킨
    sunnyulster : 선율 승민
    summer : Let it be summer
    muinme : music in me
    drunk : 맛있는 술
    azirangyee : 아지랑이
    mulme : 멀미
    take five : Take Five
    minju : 법무부
    bankrob : 은행강도
    tokyojihen : 군청일화
    morning-star : 새벽별
 **/


#flowerhorse {
	background-image: url('../sources/cellart/flowerhorse.png');
}
#marigold {
	background-image: url('../sources/cellart/exclusive.png');
}
#mirror {
	background-image: url('../sources/cellart/mirror.png');
}
#rocket {
	background-image: url('../sources/cellart/rocket.png');
}
#loneliest {
	background-image: url('../sources/cellart/loneliest.png');
}
#sunnyulster {
	background-image: url('../sources/cellart/exclusive.png');
}
#summer {
	background-image: url('../sources/cellart/summer.png');
}
#muinme {
	background-image: url('../sources/cellart/exclusive.png');
}
#drunk {
	background-image: url('../sources/cellart/drunk.png');
}
#azirangyee {
	background-image: url('../sources/cellart/azi.png');
}
#mulme {
	background-image: url('../sources/cellart/exclusive.png');
}
#takefive{
	background-image: url('../sources/cellart/takefive.png');
}
#minju {
	background-image: url('../sources/cellart/exclusive.png');
}
#bankrob {
	background-image: url('../sources/cellart/bankrob.png');
}
#tokyojihen {
	background-image: url('../sources/cellart/tokyojihen.png');
}
#morning-star {
	background-image: url('../sources/cellart/sstar.png');
}

.songcell {
	display: inline-block;
	/* background-color: #d9d9d9; */
	width: 200px;
	height: 200px;
	margin: 8px;
	border-radius: 55px 0 0 0;
	vertical-align: bottom;
	text-align: left;
	filter: brightness(1.1);
	background-repeat: no-repeat;
	background-size: 120%;
	background-position: 50%;
	
}

.setlist-ovf {
	overflow: scroll;
	max-height: 90%;
}

.notice-sec {
	margin-left: 24px;
	margin-right: 24px;
	margin-top: 30px;
	margin-bottom: 30px;

}

.notice-sec p {
	color: white;
	font-size: 14px;
	font-weight: 300;
}

.notice-sec h3 {
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 16px;
}



.infoTable {
	margin-left:  10px;
	margin-right: 10px;
}

.infoTable td {
	padding-left:  5px;
	color: lightgray;
}


.infoTable td:first-child {
	padding-left: 0;
	width: 70px;
	color: white;
}

.snslink-wrap {
	margin-top: 8vh;
	font-size: 12px;
	
}

.snslink {
	margin-left: 15px;
	margin-right: 15px;
}

.snslink td {
	padding-left: 30px;
	text-align: left !important;
}

.snslink td:first-child{
	padding-left: 0;
}

.infoTable-wrap {
	margin-top: 30px
}

.payLinkP {
	height: 150px;
	margin-top: 20vh;
	font-size: 24px;
}


.nav-extend {
    display: none;
    position: fixed;
    top: 50px;
    /* background-color: rgba(0,0,0, 0.9); */
    height: 195px;
    width: 100%;
    z-index: 5;
    padding-top: 10px;
    /* border-bottom: 1px solid white; */
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    
    backdrop-filter: blur(16px) saturate(180%);
    -webkit-backdrop-filter: blur(16px) saturate(180%);
    background-color: rgba(0, 0, 0, 0.75);
    border: 1px solid rgba(255, 255, 255, 0.125);
}

.nav-extend  li {
    list-style: none;
    font-family: 'Oswald', sans-serif;
    font-size: 24px;
    padding-bottom: 8px;
}

.nav-extend-list-item a {
    text-decoration: none;
    color: white;
}

.nav-extend-list-item a:hover {
    color: #FF6B00;
}

.hq {
    position: absolute;
    top: 20px;
    height: 30px;
    width: 95%;
    left: 50%;
    transform: translateX(-50%);
    margin: 0 auto;
}

.divison {
	height: 30px;
	position: absolute;
}

.division-desc {
    position: absolute;
	font-size: 18px;
	font-weight: 900;
    width: 30%;
	height: 30px;
	text-align: justify;
	vertical-align: middle;
    left: 45px;
}

.division-line {
	position: absolute;
	width: 8%;
	height: 30px;
	left: 7px;
    background-image: url("../sources/img/member_index.png");
	background-repeat: no-repeat;
}

.next {
    top: 235px;
}

.hq2 {
    position: absolute;
    top: 190px;
    height: 30px;
    width: 95%;
    left: 50%;
    transform: translateX(-50%);
    margin: 0 auto;
}

.main-container0 {
	font-family: 'Noto Sans KR', sans-serif;
	position: fixed;
	top: 60px;
	width: 100%;
	height: 100%;
}

.navbar-cont-e {
    background-color: white;
	position: fixed;
	top: 0;
	transition: 0.5s all;
	width: 100%;
	height: 60px;
	z-index: 999;
	overflow: hidden
}

.ovf {
    overflow: scroll;

}



.kpayimg {
    display: inline-block;
    margin-left: 10px;
    background-image: url('../sources/img/kpayicon.jpg');
    background-size: contain;
    background-position: center;
    vertical-align: baseline;
    width: 36px;
    height: 18px;
}

.indexkpay {
	position: absolute;
	margin: 0 auto !important;
}



.cell-title {
	display: inline-block;
	padding-top: 163px;
	padding-left: 12px;
	height: 100%;
	text-decoration: none;
	color: black;
	font-size: 18px;
	font-weight: 600;

}

.cell-title:active {
	color: #FF6B00;
}

.cell-artist {
	display: inline-block;
	margin-left: 10px;
	font-size: 12px;
	text-decoration: none;
	color: black;
	word-spacing: -5%;

}

.set-list-head {
	padding-top: 150px;
	padding-left: 13px;
}

.nav-extend-list {
    margin-top: 5px;
}

.infobox-detail {
    text-align-last: left;
    padding-left: 15px;
}

.infobox-logo {
    position: relative;
    filter: invert();
    left: 50%;
    transform: translateX(-50%);
}

.op-exclude {
	opacity: 1 !important;
}

.cell-extend-div {
	background-image	: url("");
	background-color	: #d9d9d9;
	height			: 45px;
	width			: 90%;
	border-radius	: 0px;
	margin-left		: 16px;
}

.cell-extend-a {
	padding		: 10px;
	height		: 70%;
}

.cell-extend {
	white-space: normal;
	overflow-y: scroll;
}
.cell-extend2 {
	white-space: normal;
	top: 75px;
}

.cell-extend-head2 {
	top: 45px;
}

.button-57 {
	position: absolute;
	overflow: hidden;
	border: 1px solid #18181a;
	color: #18181a;
	display: inline-block;
	font-size: 12px;
	line-height: 15px;
	padding: 5px 5px 4px;
	text-decoration: none;
	cursor: pointer;
	background: #fff;
	user-select: none;
	-webkit-user-select: none;
	touch-action:auto;
	left: 280px;
	top: 2px;
  }
  
  .button-57 span:first-child {
	position: relative;
	transition: color 600ms cubic-bezier(0.48, 0, 0.12, 1);
	z-index: 10;
  }
  
  .button-57 span:last-child {
	color: white;
	display: block;
	position: absolute;
	bottom: 0;
	transition: all 500ms cubic-bezier(0.48, 0, 0.12, 1);
	z-index: 100;
	opacity: 0;
	top: 50%;
	left: 50%;
	transform: translateY(200%) translateX(-50%);
	height: 14px;
	line-height: 15px;
  }
  
  .button-57:after {
	content: "";
	position: absolute;
	bottom: -50%;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: black;
	transform-origin: bottom center;
	transition: transform 600ms cubic-bezier(0.48, 0, 0.12, 1);
	transform: skewY(9.3deg) scaleY(0);
	z-index: 50;
  }
  
  .button-57:hover:after {
	transform-origin: bottom center;
	transform: skewY(9.3deg) scaleY(2);
  }
  
  .button-57:hover span:last-child {
	transform: translateX(-50%) translateY(-100%);
	opacity: 1;
	transition: all 900ms cubic-bezier(0.48, 0, 0.12, 1);
  }